Me aparece las dependencias del paquete no se pueden resolver Ubuntu 11.10

Imagen de Dashing_Musso
0 puntos

No puedo instalar nada desde el centro de Software

Para que quede mas claro les dejo esta foto

http://k12.kn3.net/4B74A2916.png

Los siguientes paquetes tienen dependencias incumplidas:

gimp-console: Depends: gimp (= 2.7.5-2012020901~oo) pero 2.7.5-2012020901~oo no está instalado
Depends: libfontconfig1 (>= 2.8.0) pero 2.8.0-3ubuntu2 no está instalado
Depends: libgdk-pixbuf2.0-0 (>= 2.22.0) pero 2.24.0-1ubuntu1 no está instalado
Depends: libglib2.0-0 (>= 2.31.2) pero 2.30.0-0ubuntu4 no está instalado
gimp-gap: Depends: libc6 (>= 2.7) pero 2.13-20ubuntu5 no está instalado
Depends: libgdk-pixbuf2.0-0 (>= 2.22.0) pero 2.24.0-1ubuntu1 no está instalado
Depends: libglib2.0-0 (>= 2.24.0) pero 2.30.0-0ubuntu4 no está instalado
Depends: libgtk2.0-0 (>= 2.9.0) pero 2.24.6-0ubuntu5 no está instalado
Depends: libjpeg62 (>= 6b1) pero 6b1-1ubuntu2 no está instalado
gimp-gmic: Depends: libc6 (>= 2.4) pero 2.13-20ubuntu5 no está instalado
Depends: libgcc1 (>= 1:4.1.1) pero 1:4.6.1-9ubuntu3 no está instalado
Depends: libgdk-pixbuf2.0-0 (>= 2.22.0) pero 2.24.0-1ubuntu1 no está instalado
Depends: libgimp2.0 (>= 2.4.0) pero 2.7.5-2012020901~oo no está instalado
Depends: libglib2.0-0 (>= 2.24.0) pero 2.30.0-0ubuntu4 no está instalado
Depends: libgtk2.0-0 (>= 2.18.0) pero 2.24.6-0ubuntu5 no está instalado
Depends: libstdc++6 (>= 4.1.1) pero 4.6.1-9ubuntu3 no está instalado
Depends: zlib1g (>= 1:1.1.4) pero 1:1.2.3.4.dfsg-3ubuntu3 no está instalado
Depends: gimp (>= 2.6) pero 2.7.5-2012020901~oo no está instalado
gimp-gutenprint: Depends: libgutenprintui2-1 (>= 5.2.7) pero no va a ser instalado
gimp-plugin-registry: Depends: libgcc1 (>= 1:4.1.1) pero 1:4.6.1-9ubuntu3 no está instalado
Depends: libjpeg62 (>= 6b1) pero 6b1-1ubuntu2 no está instalado
Depends: liblqr-1-0 (>= 0.4.0) pero no va a ser instalado
Depends: libstdc++6 (>= 4.6) pero 4.6.1-9ubuntu3 no está instalado
Depends: libtiff-tools pero no va a ser instalado

Ahora me pregunte como es que elimine esto, me fui al historial de eliminados desde el centro de software, y ahi vi que se desintalaron algunos de esos paquetes que me hacen falta, les dejo la foto

http://k15.kn3.net/FCC44DD0B.png

Como puedo a volver instalar eso que desinstalo ?? o como lo arreglo ?? muchas gracias

Imagen de Jose Luis 1320
+1
0
-1

¿agregaste algún otro repositorio? tal vez ese sea el problema.

¿pasa con otro software a parte de gimp?

Tus imagenes son inaccesibles, o al menos yo no las puedo ver, me muestra un 403 Forbidden.

+1
0
-1

"Yo sólo se que no se nada"
-Sócrates, filósofo griego.
-Normas del foro

Imagen de Psiblastaeban
+1
0
-1

**/Moderado/**

Las preguntas en su propio hilo por favor.

+1
0
-1